html {
  font-size: large;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.6;
}

body {
background-image: url("Pictures/qcu50119.jpg");
color: black;
  
}


header {
	outline-style: double;
	outline-width: thick;
	outline-color: black;
	background-color: white;
	text-align: center;
	width: fit-content;
	margin:	auto;
	background-image: url("Pictures/paper.gif");
}

nav {
	outline-style: double;
	outline-width: thick;
	outline-color: black;
	background-color: white;
	text-align: center;
	width: fit-content;
	margin:	auto;
	background-image: url("Pictures/paper.gif");
}

div {
	outline-style: double;
	outline-width: thick;
	outline-color: black;
	margin: auto;
	width: fit-content;
	background-color: white;
	background-image: url("Pictures/paper.gif");
	text-align: center;
}

article {
	text-align: center;

}	

video {
	max-width: 75%;
	max-height: 75%;
}

footer {
	text-align: center;
}

footer p {
	outline: thick black groove;
	width: fit-content;
	margin:	auto;
	background-color: black;
}

